* { margin: 0; padding: 0; border: none; }
body { font-family: arial; font-size: 11px; color: #555555; }
a { color: #172d56; text-decoration: none; font-weight: normal; }
a:hover { color: #2557ad; }
#container { width: 1004px; position: relative; margin: 0 auto 0 auto; }
.clear { clear: both; }
b { font-weight: bold; color: #172d56; }
.right { text-align: right; }
.bleufonce { color: #172d56; font-family: arial; }
.bleuclair { color: #4384f0; font-family: arial; }
.gris { color: #555555; font-family: arial; }
.etoile { color: #4384f0; font-size: 10px; font-weight: bold; }
.noborder { border: none; }
label.errorMessage { font-size: 10px; font-weight:bold; color: #FF0000; display:block; }
#div_message_erreur p { display: block; color: #FF0000; font-weight: bold; text-align: center; }
h1 { font-size: 12px; font-weight: bold; color: #172d56; }
h6 { font-size: 12px; font-weight: bold; color: #4384f0; border-bottom: solid 1px #999999; padding-bottom: 3px; margin-bottom: 10px; }

#header { height: 130px; background: url("/images/bandeau_haut.jpg") left top no-repeat; }
#header #logo { position: relative; float: left; left: 35px; top: 17px; }
#header #flash_sa { position: relative; float: left; width: 370px; height: 69px; left: 521px; top: 15px; }
#header #search { position: relative; float: left; width: 146px; left: 845px; height: 20px; background: url("/images/fond_search.gif") left top repeat-x; border: solid 1px #999999; }
#header #search .input_search { background: none; width: 100px; color: #999999; position: relative; float: left; margin: 2px 0 0 10px; }
#header #search .bt_search { padding: 1px 1px 0 0; float: right; }

#menu { height: 29px; background: url("/images/fond_menu.gif") left top repeat-x; }
#menu a { display: block; color: #FFFFFF; position: relative; float: left; font-weight: bold; text-decoration: none; padding: 7px 12px 8px 12px; background-position: center top; background-repeat: no-repeat; }
#menu a:hover { background-image: url("/images/fond_hover_menu.jpg"); color: #666666; }
#menu .active { background-image: url("/images/fond_hover_menu.jpg"); color: #666666; }
#menu span { float: left; background-color: #556e9e; margin: 7px 0 7px 0; height: 15px; font-weight: bold; width: 1px; }
#menu .langue { float: right; font-weight: normal; }
#menu .langue:hover { text-decoration: underline; background: none; color: #FFFFFF; }

.layer_ssmenu { position: absolute; z-index: 99; top: 29px; left: 0px; margin: 0px; padding: 15px 0 10px 0; background-color: #bcbcbc; }
.layer_ssmenu .lien_ssmenu { border-bottom: solid 1px #d1d1d1; display: block; padding: 0 0 4px 12px; margin: 0 18px 8px 12px; float: none; position: relative; }
.layer_ssmenu .lien_ssmenu:hover { font-weight: bold; background: none }

.layer_ssmenu_2 { position: absolute; z-index: 99; top: 29px; left: 170px; margin: 0px; padding: 15px 0 10px 0; background-color: #cfcfcf; }
.layer_ssmenu_2 .lien_ssmenu_2 { border-bottom: solid 1px #dbdbdb; display: block; padding: 0 0 4px 12px; margin: 0 18px 8px 12px; float: none; position: relative; }
.layer_ssmenu_2 .lien_ssmenu_2:hover { font-weight: bold; background: none }


#contenu { margin-top: 2px; }
#contenu #container_table { border-collapse: collapse; border-spacing: 0px; }
#contenu #container_table tr { vertical-align: top; }
/* #contenu #container_table .container_colonne { background: url("/images/degrade_colonnes.gif") left top repeat-x #c3c3c3; height: 685px; } */
#contenu #container_table .container_colonne { background: url("/images/degrade_colonnes.gif") left top repeat-x #c3c3c3; height: 685px; }
 

#contenu .container_colonne .titre_colonne { height: 23px; padding: 9px 0 0; text-align:center; font-size: 13px; font-stretch: condensed; background: url("/images/fond_titre_colonne.gif") left top repeat-x; color: #FFFFFF; font-weight: bold; margin-bottom: 7px; font-family: "Lucida Grande", Verdana, Geneva, Arial, Helvetica, sans-serif;
 }
#contenu .container_colonne .titre_colonne a { color: #FFFFFF; text-decoration: none; font-weight: normal; font-weight: bold; }

#contenu .container_colonne ul { list-style: none; padding: 5px 0 27px 0; }
#contenu .container_colonne li { margin: 0 18px 0 12px; }
#contenu .container_colonne li a { border-bottom: solid 1px #d1d1d1; display: block; padding: 0 0 2px 12px; margin-bottom: 8px; }
#contenu .container_colonne li a:hover { font-weight: bold; }
#contenu .container_colonne a { color: #6f6e6e; text-decoration: none; font-weight: normal; }
#contenu .container_colonne .contenu_colonne { padding: 5px 18px 27px 12px; }
/*#contenu .container_colonne .lien_colonne { display: block;  border-bottom: solid 1px #cccccc; display: block; padding: 0 0 2px 12px; margin-bottom: 10px; color: #6f6e6e; }*/
#contenu .container_colonne .lien_colonne { display: block;  border-bottom: solid 1px #cccccc; display: block; padding: 0 0 2px 12px; margin-bottom: 10px; color: #20314D; }
 
#contenu .container_colonne .lien_colonne:hover { text-decoration: underline; }

#contenu { background-color: #e8e8e8; }

#contenu #colonne_gauche { width: 175px; }
/* #contenu #colonne_droite { width: 190px; } */
#contenu #colonne_droite { width: 291px;}


#contenu #container_centre { width: 530px; position: relative; float: left; padding: 0 4px 0 4px; text-align: justify; }


/* #contenu #container_centre { width: 641px; position: relative; float: left; padding: 0 4px 0 4px; text-align: justify; } */
#contenu #container_centre .section { padding: 2px 0 12px 0; }
#contenu #container_centre .section .titre_section { height: 23px; padding: 6px 0 0 10px; color: #FFFFFF; font-weight: bold; font-size: 12px; background: url("/images/fond_titre_section.gif") left top repeat-x; }
#contenu #container_centre .section .contenu_section { margin: 20px; font-size: 12px; font-family: arial; line-height: 16px; }

#contenu #container_centre .section .container_articles .colonne_articles { position: relative; float: left; width: 262px; padding: 10px; text-align: left; }

#contenu #container_centre ul { padding: 5px 0 2px 25px; }
#contenu #container_centre li { line-height: 20px; }

#contenu .container_colonne #bloc_a_savoir { margin: 15px 12px 20px 12px; padding-bottom: 15px; overflow: hidden; }
#contenu .container_colonne #bloc_a_savoir a { color: #172d56; text-decoration: none; }
#contenu .container_colonne #bloc_a_savoir a:hover { color: #2557ad; }
#contenu .container_colonne #bloc_a_savoir ul { list-style: disc; padding: 0; margin: 0; margin: 2px 0 0 3px; }
#contenu .container_colonne #bloc_a_savoir li { margin: 0; padding: 0; padding-bottom: 10px; margin-left: 10px; }
#contenu .container_colonne #bloc_a_savoir li a { border: none; padding: 0; margin: 0; }

#en_savoir_plus { padding: 10px 5px 10px 0px; text-align: right; color: #172d56; }
#en_savoir_plus a { color: #172d56; text-decoration: none; font-weight: bold; }
#en_savoir_plus a:hover { text-decoration: underline; }


/* EQUIPE */
#contenu #filtres_equipe { margin-bottom: 25px; }
#contenu #filtres_equipe tr { vertical-align: middle; }
#contenu #filtres_equipe td { padding-right: 10px; }
#contenu #filtres_equipe input { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; }
#contenu #filtres_equipe select { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; }
#contenu #filtres_equipe .envoyer { width: 104px; height: 20px; border: none; }
#contenu #liste_equipe { width: 490px; position: relative; padding: 5px; }
#contenu #fiche_avocat { width: 490px; margin-left: 0px; position: relative; margin-top: 30px; }
#contenu #fiche_avocat table { width: 490px; padding: 0px; margin: 0px; border-collapse: collapse; border-spacing: 0px; }
#contenu #fiche_avocat #photo_avocat { padding: 10px 5px 0 5px; }
#contenu #fiche_avocat #details_avocat { padding: 10px 5px 10px 5px; text-align: justify; }
#contenu #fiche_avocat #details_avocat h3 { border-bottom: solid 1px #BBBBBB; padding-bottom: 3px; margin-bottom: 5px; }
#contenu #fiche_associe { width: 490px; margin-left: 0px; position: relative; margin-top: 30px; }
#contenu #fiche_associe table { width: 490px; padding: 0px; margin: 0px; border-collapse: collapse; border-spacing: 0px; }
#contenu #fiche_associe #photo_avocat { padding: 10px 5px 0 5px; }
#contenu #fiche_associe #details_avocat { padding: 10px 5px 10px 5px; text-align: justify; }
#contenu #fiche_associe #details_avocat h3 { border-bottom: solid 1px #BBBBBB; padding-bottom: 3px; margin-bottom: 5px; }
#contenu #fiche_associe .vcard { font-size: 10px; padding-left: 22px; background:url('../images/vcard.gif') left top no-repeat; }

/* CONTACT */
#contenu #table_contact { width: 500px; }
#contenu #table_contact td { padding: 3px; }
#contenu #table_contact .titre_table_contact { width: 100px; font-weight: bold; }
#contenu #table_contact input { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; width: 300px; }
#contenu #table_contact select { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; }
#contenu #table_contact textarea { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; width: 300px; height: 120px; }
#contenu #table_contact .envoyer { width: 104px; height: 20px; border: none; }
#contenu #table_contact #cp { width: 60px; }
#contenu #table_contact .tel { width: 100px; }
#contenu #mentions_contact { font-size: 10px; padding-top: 30px; }

/* RECRUTEMENT */
#contenu #table_recrutement { width: 560px; position: relative; margin: 0 auto; }
#contenu #table_recrutement td { padding: 3px; }
#contenu #table_recrutement input { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px;  }
#contenu #table_recrutement select { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; }
#contenu #table_recrutement textarea { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; width: 240px; height: 80px; }
#contenu #table_recrutement .envoyer { width: 104px; height: 20px; border: none; }
#contenu #mentions_contact { font-size: 10px; padding-top: 30px; }

/* LETTRES */
#contenu #table_lettres { width: 500px; position: relative; margin: 0 auto 0 auto; }
#contenu #table_lettres td { padding: 3px; }
#contenu #table_lettres .titre_table_lettres { width: 105px; font-weight: bold; }
#contenu #table_lettres #inputs_table_lettres { width: 150px; }
#contenu #table_lettres #selection_lettres { width: 235px; }
#contenu #table_lettres input { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px;  }
#contenu #table_lettres select { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; }
#contenu #table_lettres textarea { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; width: 200px; height: 80px; }
#contenu #table_lettres .envoyer { width: 104px; height: 20px; border: none; }
#contenu #select_archives_lettres { border: solid 1px #BBBBBB; font-size: 11px; padding: 2px; margin-top: 10px; }
#contenu #dwl_lettres { padding-bottom: 20px; }
#contenu #archives_news { padding-bottom: 25px; }

/* PUBLICATIONS */
#contenu .lien_publication { color: #172d56; text-decoration: none; font-weight: bold; }
#contenu .lien_publication:hover { color: #4384f0; }

#bloc_partenaires { width: 164px; position: relative; margin: 10px auto 0 auto; padding-bottom: 20px; }
#bloc_partenaires #haut_partenaires { background: url("/images/haut_bloc_partenaires.png") left top no-repeat; height: 10px; }
#bloc_partenaires #contenu_partenaires { border-left: solid 3px #cacaca; border-right: solid 3px #cacaca; background-color: #FFFFFF; padding-top: 3px; }
#bloc_partenaires #contenu_partenaires a { display: block; margin: 0 18px 0 18px; padding-bottom: 5px; }
#bloc_partenaires #contenu_partenaires a:hover { text-decoration: underline; }
#bloc_partenaires #bas_partenaires { background: url("/images/bas_bloc_partenaires.png") left top no-repeat; height: 10px; }

#bloc_navigation { width: 164px; position: relative; margin: 10px auto 0 auto; }
#bloc_navigation #haut_navigation { background: url("/images/haut_bloc_partenaires.png") left top no-repeat; height: 10px; }
#bloc_navigation #contenu_navigation { border-left: solid 3px #cacaca; border-right: solid 3px #cacaca; background-color: #FFFFFF; padding-top: 3px; }
#bloc_navigation #contenu_navigation a { display: block; margin: 0 18px 0 18px; padding-bottom: 5px; }
#bloc_navigation #contenu_navigation a:hover { text-decoration: underline; }
#bloc_navigation #bas_navigation { background: url("/images/bas_bloc_partenaires.png") left top no-repeat; height: 10px; }

/*
#footer { background-color: #172d56; padding: 5px; color: #FFFFFF; padding-left: 177px; clear: both; }
#footer a { color: #ffffff; }
*/

#footer { clear: both; }
#footer #copyright { background-color: #172d56; padding: 5px; height: 14px; color: #FFFFFF; padding-left: 12px; }
#footer #copyright a { color: #ffffff; }
#footer #navigation { background-color: #3974d7; padding: 5px; height: 14px; color: #acc0e1; padding-left: 12px; }
#footer #navigation a { color: #ffffff; position: relative; float: left; font-weight: bold; padding: 0px 3px; }
#footer #navigation a:hover { text-decoration: underline; }
#footer #navigation span { float: left; padding: 0px 3px; }


a.popup_layer {  text-decoration: none; }
a.popup_layer span { display: none; }
a.popup_layer:hover { background: none; text-decoration: none; }
a.popup_layer:hover span { display: block; position: absolute; z-index: 500; background: #FFFFFF; color: #444444; font-size: 11px; border: solid 1px #2C3088; padding-top: 10px; padding-left: 15px; padding-right: 15px; padding-bottom: 10px; text-decoration: none; }


#popup_avocat { width: 480px; padding: 10px; }
#popup_avocat #logo_sa { padding: 5px 10px 15px 5px;}
#popup_avocat #close { text-align: right; padding: 5px 5px 0 0; }
#popup_avocat tr { vertical-align: top; }
#popup_avocat .titre_section { height: 23px; padding: 6px 0 0 10px; color: #FFFFFF; font-weight: bold; font-size: 12px; background: url("/images/fond_titre_section.gif") left top repeat-x; }
#popup_avocat table { width: 480px; padding: 0px; margin: 0px; border-collapse: collapse; border-spacing: 0px; }
#popup_avocat #photo_avocat { padding: 10px 10px 0 5px; }
#popup_avocat #details_avocat { padding: 10px 5px 10px 5px; text-align: justify; }
#popup_avocat #details_avocat h3 { border-bottom: solid 1px #BBBBBB; padding-bottom: 3px; margin-bottom: 5px; }
#popup_avocat .vcard { font-size: 10px; padding-left: 22px; background:url('../images/vcard.gif') left top no-repeat; }